from fastapi import FastAPI
from app.routers import maps
from fastapi.staticfiles import StaticFiles


app = FastAPI(
    title="Giants: Citizen Kabuto map API",
    description="API to upload and download maps for Giants: Citizen Kabuto",
)
app.include_router(maps.router)
app.mount("/blobs", StaticFiles(directory="blobs"), name="static")
